fieldLayouts:
  962ffbd0-514d-4e8a-ad29-3c1c604454b7:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 94950e48-a077-470a-86a3-adb2c96377fd # Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 641769a7-5d2d-48cf-8023-ca47cac3846a
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 57e80e19-a1fd-40d8-a50a-4e43233df079 # Field Switch
            instructions: null
            label: 'Floating Menu'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 223ba446-c2e6-4fe5-b12d-43c817d80883
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: d7756746-1ef9-467f-8a97-76314d39b598 # Floating Menu Orientation
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7fa1daa6-16bd-4901-bcef-a477ea9e5208
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 90a7d557-08b3-4ee3-8033-432f44fa1ef0 # Field Switch 2
            instructions: null
            label: 'Show index on pages'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e67e95f6-a633-4c45-a461-4ea99badeff9
            userCondition: null
            warning: null
            width: 100
        name: Settings
        uid: e36e2e99-becf-46bf-bd2b-8f2e5e1e9498
        userCondition: null
handle: pageIndex
name: 'Page Index'
sortOrder: 4
